@charset "utf-8";

/*県地図・路線図*/
#MapiKenmapArea{margin:0 0 100px;text-align:center;}
#MapiKenmapArea div{margin:0 auto;}

#MapiKenmapHeader{margin:0 0 50px;padding:0 0 10px;border-bottom:1px solid #ccc;}

#MapiKenmapHeader p{float:left;margin:0;padding:0;}
#MapiKenmapHeader form{float:right;}
.ValCopyRight{text-align: right; margin:5px 0;}